phone.deleteConferenceCallParticipants
Remove participants from a conference call ». Exactly one of the only_left and kick flags must be set.
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Remove participants from a conference call ». Exactly one of the only_left and kick flags must be set.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/phone.deleteConferenceCallParticipants" \ -H "Content-Type: application/json" \ -d '{ "params": { "call": { "_": "inputGroupCall", "id": "string", "accessHash": "string" }, "ids": [ "string" ], "block": "string" } }'{ "result": { "_": "updatesTooLong" }}declineConferenceCallInvite
Decline a [conference call](https://core.telegram.org/api/group-calls#conference-calls) invite.
deleteGroupCallMessages
Delete specific messages from the [in-call message overlay »](https://core.telegram.org/api/group-calls#in-call-messages) of a video chat/livestream or live story, including in RTMP mode. Non-admin participants may delete messages they sent; admins may delete any message.